Source: mkdocstrings-python-handlers
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
 Kathara Sasikumar <katharasasikumar007@gmail.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
Build-Depends-Indep:
 mkdocs-material <!nocheck>,
 mkdocstrings (>> 0.26) <!nocheck>,
 pybuild-plugin-pyproject,
 python3-bs4 <!nocheck>,
 python3-griffe (>> 0.49) <!nocheck>,
 python3-inline-snapshot <!nocheck>,
 python3-pdm-backend,
 python3-pytest <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/mkdocstrings-python-handlers
Vcs-Git: https://salsa.debian.org/python-team/packages/mkdocstrings-python-handlers.git
Homepage: https://github.com/mkdocstrings/python

Package: mkdocstrings-python-handlers
Architecture: all
Conflicts:
 mkdocstrings-python-legacy,
Depends:
 mkdocs-autorefs (>= 1.2.0),
 ${misc:Depends},
 ${python3:Depends},
Description: Python handler for mkdocstrings
 MkDocs is a fast, simple and downright gorgeous static site generator
 that's geared towards building project documentation. Documentation
 source files are written in Markdown, and configured with a single YAML
 configuration file.
 .
 This package contains a Python handler required by various helping libraries
 around mkdocstrings.
